.hero-swiper .swiper-pagination-bullet {
    width: 8px;
    height: 8px;
    background-color: #cbd5e1;
    opacity: 1;
    transition: all .3s ease;
    border-radius: 999px;
    margin: 0 6px!important
}

.hero-swiper .swiper-pagination-bullet-active {
    width: 28px;
    background-color: #763b8b
}

body.admin-bar .hero-swiper {
    height: calc(100% - 32px);
    margin-top: 32px
}

@media screen and (max-width:782px) {
    body.admin-bar .hero-swiper {
        height: calc(100% - 46px);
        margin-top: 46px
    }
}


/* بهینه‌سازی دکمه‌های اسلایدر برای موبایل */

@media screen and (max-width: 640px) {
    .hero-swiper .swiper-pagination-bullet,
    .services-swiper .swiper-pagination-bullet {
        width: 6px;
        height: 6px;
        margin: 0 4px!important;
    }
    .hero-swiper .swiper-pagination-bullet-active {
        width: 20px;
    }
}

span#hero-stat-number-2-2 {
    font-weight: 700!important
}

div#hero_video_mains {
    left: 12rem!important
}

.from-white {
    --tw-gradient-from: #0000 var(--tw-gradient-from-position)!important;
    --tw-gradient-to: #0000 var(--tw-gradient-to-position)!important;
    --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)
}

span#hero_numbers1 {
    font-weight: 700!important
}

.font-extrabold {
    font-weight: 900!important
}

.services-swiper .swiper-pagination-bullet {
    width: 8px;
    height: 8px;
    background-color: #cbd5e1;
    opacity: 1;
    transition: all .3s ease;
    border-radius: 999px;
    margin: 0 6px!important
}

.services-swiper .swiper-pagination-bullet-active {
    background-color: #763b8b
}

.no-scrollbar::-webkit-scrollbar {
    display: none
}

.no-scrollbar {
    -ms-overflow-style: none;
    scrollbar-width: none
}

div#box_why-us-card {
    display: flex;
    align-items: center;
    flex-direction: column;
    opacity: 1
}

div#why-us-card-item-1,
div#why-us-card-item-2,
div#why-us-card-item-3,
div#why-us-card-item-4 {
    background: #ffffff00 !important;
}

.bg-white\/70 {
    background-color: rgba(255, 255, 255, 0) !important;
}

.backdrop-blur-2xl {
    --tw-backdrop-blur: blur(0px) !important;
    -webkit-backdrop-filter: var(--tw-backdrop-blur) var(--tw-backdrop-brightness) var(--tw-backdrop-contrast) var(--tw-backdrop-grayscale) var(--tw-backdrop-hue-rotate) var(--tw-backdrop-invert) var(--tw-backdrop-opacity) var(--tw-backdrop-saturate) var(--tw-backdrop-sepia);
    backdrop-filter: var(--tw-backdrop-blur) var(--tw-backdrop-brightness) var(--tw-backdrop-contrast) var(--tw-backdrop-grayscale) var(--tw-backdrop-hue-rotate) var(--tw-backdrop-invert) var(--tw-backdrop-opacity) var(--tw-backdrop-saturate) var(--tw-backdrop-sepia);
}

.rtl\:-scale-x-100:where([dir="rtl"], [dir="rtl"] *) {
    --tw-scale-x: 1 !important;
}

@keyframes megaFadeIn {
    from {
        opacity: 0;
        transform: translateX(10px);
    }
    to {
        opacity: 1;
        transform: translateX(0);
    }
}

.animate-fade-in {
    animation: megaFadeIn 0.3s ease forwards;
}